@media(max-width:900px){
  aside{display:block;width:210px;padding:24px 14px}
  main{margin-left:210px;width:calc(100% - 210px);padding:25px 20px}
  .cards{grid-template-columns:1fr 1fr}
}
@media(max-width:650px){
  aside{position:static;width:100%;min-height:auto;padding:16px}
  body{display:block}
  nav{margin-top:18px;grid-template-columns:1fr 1fr}
  .status{position:static;margin-top:16px}
  main{margin:0;width:100%;padding:20px 14px}
  header{align-items:flex-start;gap:14px}
  .cards{grid-template-columns:1fr}
}
